LALAPPS_FREXTR(1)

NAME
lalapps_frextr - extracts specified channels from a frame file

SYNOPSIS
lalapps_frextr outfile infile channels

DESCRIPTION

lalapps_frextr extracts the specified ADC channels from the input frame file infile and writes them to the output frame file outfile.

EXAMPLE

To extract the channels H1:LSC-AS_Q and H2-LSC-AS_Q from a LIGO level 1 RDS frame file and write to a reduced frame file:

    fr_extr out.F H-RDS_R_L1-730155504-16.gwf "H1:LSC-AS_Q" "H2:LSC-AS_Q"

AUTHOR
Jolien Creighton